/* AF-3.9.0 */

html {
  direction: rtl;
}

body {
  background-color: white;
  font-family: IranSans;
  font-size: 12px;
  line-height: 22px;
  margin: 0;
}

body a {
  outline: none !important;
}

li {
  line-height: 24px;
}

/* Responsive */
@media (max-width: 479px) {
  body {
    font-size: 13px;
  }
}
/* Header Container */
.header-container {
  min-height: 76px;
  position: relative;
}

/* Header */

#header nav.mega-menu {
  font-family: IranSans;
}

#header > .navbar-collapse {
  padding: 10px;
}

#header > .navbar-collapse > .container {
  position: relative;
}

#header > .navbar-collapse > .container .row {
  display: flex;
  justify-content: center;
  align-items: center;
}

#header .header-top i {
  margin-left: 6px;
  margin-right: 6px;
  position: relative;
  top: 1px;
}

#header .header-top nav {
  float: right;
  width: auto;
}

#header .header-top ul.nav-top {
  margin: 7px -15px 0 0;
  min-height: 5px;
}

#header .header-top ul.nav-top li.phone {
  margin-left: 10px;
}

#header .header-top ul.nav-top li a {
  padding-right: 4px;
}

#header .search {
  margin-left: 10px;
}

#header .search input.search:first-child {
  -webkit-transition: width 0.2s ease-in 0.2s;
  -moz-transition: width 0.2s ease-in 0.2s;
  transition: width 0.2s ease-in 0.2s;
  width: 145px;
  font-size: 0.9em;
  padding: 7px 28px 7px 10px !important;
  height: 34px;
  line-height: 1.35;
  font-weight: 300;
  margin: 0;
  color: #56595d !important;
  border-radius: 4px !important;
  background: #ebebeb;
}

#header .form-search {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}

#header .search input.search:focus {
  width: 200px;
  background: rgba(255, 255, 255, 0.9) !important;
  border: 1px solid #79589f !important;
  color: #79589f !important;
  box-shadow: 0 0 0 2px rgba(121, 88, 159, 0.2);
}

#header .search button.btn-default {
  border: 0;
  background: transparent;
  position: absolute;
  top: 0;
  left: 0;
  color: #79589f;
  z-index: 3;
}

#header .user {
  font-family: IRANSans;
  display: flex;
  align-items: center;
}

#header .user span {
  color: #aaa;
  margin: 0 0.5em 0 0.2em;
}

#header nav {
  float: left;
}

#header nav ul.nav-top {
  margin: 10px 0 -10px;
  min-height: 62px;
}

#header nav ul.nav-top li span {
  display: block;
  line-height: 14px;
  margin-bottom: 2px;
  margin-left: 0;
  margin-top: 5px;
  padding: 8px 12px 8px 2px;
}

#header nav ul.nav-top li a,
#header nav ul.nav-top li span {
  color: #999;
  font-size: 0.9em;
  padding: 6px 10px;
}

#header nav ul.nav-top li i {
  margin-left: 6px;
  position: relative;
  top: 1px;
}

#header .not-included {
  color: #b7b7b7;
  display: block;
  font-size: 0.8em;
  font-style: normal;
  margin: -8px 0 -4px;
  padding: 0;
}

#header .tip {
  display: inline-block;
  padding: 0 5px;
  background: #fff;
  color: #111;
  text-shadow: none;
  border-radius: 3px;
  margin-right: 8px;
  position: relative;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: bold;
}

#header .tip:before {
  left: 100%;
  top: 50%;
  border: solid transparent;
  content: " ";
  height: 0;
  width: 0;
  position: absolute;
  pointer-events: none;
  border-color: rgba(255, 255, 255, 0);
  border-left-color: #fff;
  border-width: 5px;
  margin-top: -5px;
}

#header .tip.skin {
  color: #fff;
}

#header .header-extra-info {
  margin: 0;
  display: table-cell;
  vertical-align: middle;
  text-align: left;
}

#header ul.featured-extra-info {
  margin: 0;
  padding: 0;
  list-style: none;
}

#header ul.featured-extra-info li {
  display: inline-block;
  margin-left: 25px;
}

#header ul.featured-extra-info li .feature-box {
  margin-top: 10px;
  text-align: left;
}

#header ul.featured-extra-info li .feature-box small {
  position: relative;
  top: -4px;
}

#header.no-border-top {
  border-top: 0 !important;
}

/* Logo */
#header .logo {
  -webkit-transition: all 0.2s ease-in 0.2s;
  -moz-transition: all 0.2s ease-in 0.2s;
  transition: all 0.2s ease-in 0.2s;
  margin: 0;
  padding: 5px 0;
  display: table-cell;
  vertical-align: middle;
  height: 100%;
  color: transparent;
}

#header .logo a {
  position: relative;
  z-index: 1;
}

#header .logo img {
  position: relative;
  color: transparent;
}

/* Responsive Nav Button */
.btn-responsive-nav {
  display: none;
}

/* Sticky Menu */
#header.fixed {
  position: fixed;
  top: 0;
  right: 0;
  width: 100%;
  z-index: 1001;
}

body.sticky-menu-active #header {
  border-bottom: 1px solid #e9e9e9;
  position: fixed;
  top: -57px;
  width: 100%;
  z-index: 1001;
  background-color: #fff;
  box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  filter: none;
}

body.sticky-menu-active #header nav ul.nav-main {
  margin-bottom: 7px;
  margin-top: -4px;
}

body.sticky-menu-active.always-sticky #header {
  top: 0;
}

body.sticky-menu-active.always-sticky #header .social-icons {
  margin-top: -3px;
}

body.scrolling .nav-main-collapse.collapsing {
  -webkit-transition: none;
  transition: none;
}

@media (min-width: 992px) {
  #header nav {
    float: left;
  }

  #header nav ul.nav-main > li + li {
    margin-right: -4px;
  }

  #header nav ul.nav-main li a {
    margin-right: 3px;
    margin-left: 3px;
    text-transform: uppercase;
    padding: 10px 13px;
    font-family: "IRANSans";
    font-size: 1em;
    font-weight: 500;
  }

  #header nav ul.nav-main li a:focus {
    background: transparent;
  }

  #header nav ul.nav-main li a i.fa-caret-down {
    position: relative;
    top: -1px;
    margin-right: 2px;
  }

  #header nav ul.nav-main li ul a {
    text-transform: none;
    font-weight: normal;
    font-size: 0.9em;
  }

  #header nav ul.nav-main li.dropdown.open a.dropdown-toggle {
    border-radius: 5px 5px 0px 0px;
  }

  #header nav ul.nav-main li.dropdown:hover > a {
    padding-bottom: 11px;
    margin-bottom: -1px;
  }

  #header nav ul.nav-main li.dropdown:hover > ul {
    display: block;
  }

  #header nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
    border-radius: 5px 5px 0px 0px;
  }

  #header nav ul.nav-main ul.dropdown-menu {
    position: absolute;
    background: #fff;
    border-radius: 4px;
    z-index: 3;
    padding: 8px 16px;
    padding-right: 0;
    overflow: visible;
    box-shadow: 0 2px 7px rgba(17, 17, 17, 0.175);
    border: 1px solid #ddd;
    text-align: right;
    min-width: 200px;
  }

  #header nav ul.nav-main ul.dropdown-menu li:hover > a {
    filter: none;
    color: #79589f;
  }

  #header nav ul.nav-main ul.dropdown-menu li:last-child > a {
    border-bottom: 0;
  }

  #header nav ul.nav-main ul.dropdown-menu > li > a {
    color: #323839;
    font-weight: 400;
    padding-bottom: 4px;
    padding-top: 4px;
    text-transform: none;
    position: relative;
    padding: 8px 5px 8px 20px;
    font-size: 0.9em;
    border-bottom: 1px solid #f4f4f4;
  }

  #header nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
    border-top: 0;
    border-radius: 6px;
    margin-right: 0;
    margin-top: -5px;
  }

  #header nav ul.nav-main .dropdown-submenu {
    position: relative;
  }

  #header nav ul.nav-main .dropdown-submenu > .dropdown-menu {
    top: 0;
    right: 100%;
    margin-top: -6px;
    margin-right: -1px;
    border-radius: 6px 0 6px 6px;
  }

  #header nav ul.nav-main .dropdown-submenu .fa-caret-down {
    display: none;
  }

  #header nav ul.nav-main .dropdown-submenu > a:after {
    display: block;
    content: " ";
    float: left;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 5px 5px 0;
    border-right-color: #79589f;
    margin-top: 5px;
    margin-left: -10px;
    position: absolute;
    top: 8px;
    left: 15px;
  }

  #header nav ul.nav-main .dropdown-submenu.pull-left {
    float: none;
  }

  #header nav ul.nav-main .dropdown-submenu.pull-left > .dropdown-menu {
    right: -100%;
    margin-right: 10px;
    border-radius: 0 6px 6px 6px;
  }

  #header nav ul.nav-main .dropdown-submenu:hover > .dropdown-menu {
    display: block;
  }

  #header nav ul.nav-main .dropdown-submenu:hover > a:after {
    border-right-color: #79589f;
  }

  #header .nav-main-collapse {
    overflow-y: visible;
  }

  #header .nav-main-collapse.in {
    overflow-y: visible;
  }

  #header.font-color-light nav.nav-main ul.nav-main > li.active > a,
  #header.font-color-light nav.nav-main ul.nav-main > li > a {
    color: #fff;
  }

  body.sticky-menu-active
    #header.font-color-light
    nav.nav-main
    ul.nav-main
    > li.active
    > a,
  body.sticky-menu-active
    #header.font-color-light
    nav.nav-main
    ul.nav-main
    > li
    > a {
    color: #777;
  }

  #header.font-color-dark nav.nav-main ul.nav-main > li.active > a,
  #header.font-color-dark nav.nav-main ul.nav-main > li > a {
    color: #444;
  }
}
/* Header Mega Menu */
@media (min-width: 992px) {
  #header nav.mega-menu .nav,
  #header nav.mega-menu .dropup,
  #header nav.mega-menu .dropdown,
  #header nav.mega-menu .collapse {
    position: static;
  }

  #header nav.mega-menu ul.nav-main .mega-menu-content {
    text-shadow: none;
  }

  #header nav.mega-menu ul.nav-main li.mega-menu-item .mega-menu-sub-title {
    color: #333333;
    display: block;
    font-size: 1em;
    font-weight: 600;
    padding-bottom: 5px;
    text-transform: uppercase;
    margin-top: 20px;
  }

  #header
    nav.mega-menu
    ul.nav-main
    li.mega-menu-item
    .mega-menu-sub-title:first-child {
    margin-top: 0;
  }

  #header nav.mega-menu ul.nav-main li.mega-menu-item ul.dropdown-menu {
    background: #fff !important;
    border-top: 6px solid #ccc;
    color: #777777;
    box-shadow: 0 20px 45px rgba(0, 0, 0, 0.08);
  }

  #header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu {
    list-style: none;
    padding: 0;
    margin: 0;
  }

  #header nav.mega-menu ul.nav-main li.mega-menu-item ul.sub-menu a {
    color: #777777;
    text-shadow: none;
    margin: 0 -8px 0 0;
    padding: 3px 8px;
    text-transform: none;
    font-size: 0.9em;
    display: block;
    font-weight: normal;
    border-radius: 4px;
    border: 0;
  }

  #header
    nav.mega-menu
    ul.nav-main
    li.mega-menu-item:hover
    ul.sub-menu
    li:hover
    a:hover {
    background: #f4f4f4 !important;
    text-decoration: none;
  }

  #header nav.mega-menu ul.nav-main li.mega-menu-fullwidth ul.dropdown-menu {
    border-radius: 6px;
  }

  #header nav.mega-menu .navbar-inner,
  #header nav.mega-menu .container {
    position: relative;
  }

  #header nav.mega-menu .dropdown-menu {
    right: auto;
  }

  #header nav.mega-menu .dropdown-menu > li {
    display: block;
  }

  #header nav.mega-menu .mega-menu-content {
    padding: 20px 30px;
  }

  #header nav.mega-menu .mega-menu-content:before {
    display: table;
    content: "";
    line-height: 0;
  }

  #header nav.mega-menu .mega-menu-content:after {
    display: table;
    content: "";
    line-height: 0;
    clear: both;
  }

  #header nav.mega-menu.navbar .nav > li > .dropdown-menu:after,
  #header nav.mega-menu.navbar .nav > li > .dropdown-menu:before {
    display: none;
  }

  #header nav.mega-menu .dropdown.mega-menu-fullwidth .dropdown-menu {
    width: auto;
    right: 15px;
    left: 15px;
  }

  #header nav.mega-menu nav.pull-right .dropdown-menu {
    left: 0;
  }

  #header.flat-menu
    nav.mega-menu
    ul.nav-main
    li.mega-menu-fullwidth
    ul.dropdown-menu {
    border-radius: 0;
  }
}
/* Header Flat Menu */
@media (min-width: 992px) {
  #header.flat-menu > .container {
    height: 91px;
    margin-bottom: -82px;
  }

  #header.flat-menu .header-top {
    margin-top: -8px;
  }

  #header.flat-menu .social-icons {
    margin: 11px 10px 9px 10px;
    margin: 10px 10px 0;
  }

  #header.flat-menu .search form {
    margin: 0;
  }

  #header.flat-menu .search input.search-query {
    padding-bottom: 5px;
    padding-top: 5px;
  }

  #header.flat-menu nav ul.nav-main {
    float: left;
    margin: -9px 0 -8px;
  }

  #header.flat-menu nav ul.nav-main > li > a {
    background: transparent;
    margin-bottom: 0;
    border-top: 5px solid transparent;
  }

  #header.flat-menu nav ul.nav-main li a {
    border-radius: 0;
    margin-right: 1px;
    margin-left: 3px;
    padding-bottom: 20px;
    padding-top: 46px;
  }

  #header.flat-menu nav ul.nav-main li.dropdown:hover a.dropdown-toggle {
    border-radius: 0;
  }

  #header.flat-menu nav ul.nav-main li.dropdown:hover > a {
    padding-bottom: 21px;
  }

  #header.flat-menu nav ul.nav-main ul.dropdown-menu {
    margin: 0 1px 0 0;
    border-radius: 0;
  }

  #header.flat-menu nav ul.nav-main ul.dropdown-menu ul.dropdown-menu {
    border-radius: 0;
  }

  #header.flat-menu nav ul.nav-main .mega-menu-signin ul.dropdown-menu li a,
  #header.flat-menu
    nav
    ul.nav-main
    .mega-menu-signin
    ul.dropdown-menu:hover
    li:hover
    li:hover
    a {
    color: #333;
  }

  /* Header Flat Menu - Sticky Menu / Boxed */
  body.sticky-menu-active #header.flat-menu ul.nav-main {
    margin-bottom: -10px;
    margin-top: 34px;
  }

  body.sticky-menu-active #header.flat-menu ul.nav-main > li > a,
  body.sticky-menu-active #header.flat-menu ul.nav-main > li:hover > a {
    border-top-color: transparent;
    padding-bottom: 26px;
    padding-top: 26px;
  }

  body.sticky-menu-active #header.flat-menu .header-top {
    display: none;
  }

  html.boxed #header.flat-menu {
    padding: 15px 0 7px;
  }

  html.boxed #header.flat-menu.clean-top {
    padding-bottom: 8px;
  }

  html.boxed #header.flat-menu.colored {
    padding: 0 0 7px;
  }

  html.boxed #header.flat-menu.single-menu nav ul.nav-main ul.dropdown-menu {
    margin-top: -1px;
  }

  html.boxed #header.flat-menu .header-top {
    border-radius: 5px 5px 0 0;
  }

  html.boxed body.sticky-menu-active #header.flat-menu.clean-top,
  html.boxed body.sticky-menu-active #header.flat-menu.colored {
    padding: 15px 0 7px;
  }
}
/* Header Single Menu */
@media (min-width: 992px) {
  #header.single-menu {
    min-height: 86px;
  }

  #header.single-menu > .container {
    height: 91px;
    margin-bottom: -77px;
  }

  #header.single-menu .social-icons {
    margin-top: 32px;
  }

  #header.single-menu .search {
    display: none;
  }

  #header.single-menu .search + nav {
    display: none;
  }

  #header.single-menu nav ul.nav-main {
    margin: -28px 0 -9px;
    float: left;
  }

  #header.single-menu nav ul.nav-main li a,
  #header.single-menu nav ul.nav-main li.dropdown:hover > a {
    padding-bottom: 20px;
    padding-top: 62px;
  }

  #header.single-menu nav.mega-menu .mega-menu-signin {
    margin-left: 0;
  }

  #header.single-menu.valign .social-icons {
    margin-top: 15px;
  }

  #header.single-menu.valign nav ul.nav-main > li > a,
  #header.single-menu.valign nav ul.nav-main > li.dropdown:hover > a {
    padding-bottom: 42px;
    padding-top: 47px;
  }

  /* Header Single Menu - Sticky Menu / Boxed */
  body.sticky-menu-active #header.single-menu .logo,
  body.sticky-menu-active #header.single-menu.valign .logo {
    padding-top: 14px;
  }

  body.sticky-menu-active #header.single-menu .social-icons,
  body.sticky-menu-active #header.single-menu.valign .social-icons {
    margin-top: 54px;
  }

  body.sticky-menu-active #header.single-menu nav ul.nav-main,
  body.sticky-menu-active #header.single-menu.valign nav ul.nav-main {
    margin-top: 20px;
    margin-bottom: -9px;
  }

  body.sticky-menu-active #header.single-menu nav ul.nav-main > li > a,
  body.sticky-menu-active #header.single-menu nav ul.nav-main > li:hover > a,
  body.sticky-menu-active #header.single-menu.valign nav ul.nav-main > li > a,
  body.sticky-menu-active
    #header.single-menu.valign
    nav
    ul.nav-main
    > li:hover
    > a {
    border-top-color: transparent;
    padding-bottom: 21px;
    padding-top: 36px;
  }

  html.boxed #header.single-menu {
    padding: 4px 0 7px;
  }

  html.boxed body.sticky-menu-active #header.single-menu {
    padding: 15px 0 7px;
  }
}
/* Header Clean Top */
@media (min-width: 992px) {
  #header.clean-top .header-top {
    border-bottom: 1px solid #ededed;
    background-color: #f4f4f4;
    margin-top: -8px;
  }

  #header.clean-top .social-icons {
    margin: 11px 10px 9px 10px;
  }

  /* Header Clean Top - Sticky Menu / Boxed */
  body.sticky-menu-active #header.clean-top ul.nav-main > li > a,
  body.sticky-menu-active #header.clean-top ul.nav-main > li:hover > a {
    padding-bottom: 20px;
    padding-top: 33px;
  }
}
/* Header Colored */
@media (min-width: 992px) {
  #header.colored {
    border-top: 0;
  }

  #header.colored > .container {
    height: 107px;
    margin-bottom: -92px;
  }

  #header.colored .header-top p,
  #header.colored .header-top a,
  #header.colored .header-top span {
    color: #fff;
  }

  #header.colored .search input.search-query {
    border: 0;
    padding-bottom: 5px;
    padding-top: 5px;
    box-shadow: none;
  }

  #header.colored nav ul.nav-main {
    margin: -15px 0 -8px;
  }

  #header.colored nav ul.nav-main li a {
    padding-bottom: 24px;
    padding-top: 50px;
  }

  #header.colored nav ul.nav-main li.dropdown:hover > a {
    padding-bottom: 24px;
  }

  /* Header Colored - Sticky Menu / Boxed */
  body.sticky-menu-active #header.colored .logo {
    padding-top: 6px;
  }

  body.sticky-menu-active #header.colored ul.nav-main > li > a,
  body.sticky-menu-active #header.colored ul.nav-main > li:hover > a {
    padding-bottom: 24px;
    padding-top: 24px;
  }
}
/* Header Darken Top Border */
@media (min-width: 992px) {
  #header.darken-top-border > .container {
    height: 103px;
  }

  #header.darken-top-border ul.nav-main {
    margin: -11px 0 -8px;
  }

  /* Header Darken Top Border - Sticky Menu / Boxed */
  body.sticky-menu-active #header.darken-top-border nav ul.nav-main {
    margin-top: 33px;
  }

  body.sticky-menu-active #header.darken-top-border nav ul.nav-main > li > a,
  body.sticky-menu-active
    #header.darken-top-border
    nav
    ul.nav-main
    > li:hover
    > a {
    padding-bottom: 22px;
    padding-top: 30px;
  }

  html.boxed #header.darken-top-border {
    border-top: 0;
  }
}
/* Header Center */
@media (min-width: 992px) {
  #header.center .logo {
    text-align: center;
    position: static;
    margin-top: 5px;
  }

  #header.center nav {
    float: right;
    text-align: center;
    width: 100%;
  }

  #header.center nav ul.nav-main {
    margin: 35px 0 10px;
  }

  #header.center nav ul.nav-main > li {
    display: inline-block;
    float: none;
    text-align: right;
  }
}

@media (max-width: 991px) {
  #header.center {
    text-align: right;
  }

  #header.center nav {
    float: none;
  }
}
/* Header Center - Sticky Menu */
@media (min-width: 992px) {
  body.sticky-menu-active #header.center > .container {
    margin-top: -60px;
  }

  body.sticky-menu-active #header.center .logo {
    text-align: right;
  }

  body.sticky-menu-active #header.center .logo img {
    margin-top: 42px;
  }

  body.sticky-menu-active #header.center nav {
    float: left;
    margin-top: 18px;
    width: auto;
  }

  body.sticky-menu-active #header.center nav ul.nav-main > li > a,
  body.sticky-menu-active #header.center nav ul.nav-main > li:hover > a {
    padding-bottom: 10px;
    padding-top: 10px;
  }

  body.sticky-menu-active #header.center nav ul.nav-main > li:hover > a {
    padding-bottom: 11px;
    padding-top: 10px;
    margin-bottom: -1px;
  }
}
/* Header Narrow */
@media (min-width: 992px) {
  #header.narrow {
    height: auto;
    min-height: 85px;
    padding: 0;
    border-bottom: 1px solid #e9e9e9;
    box-shadow: 0 0 3px rgba(0, 0, 0, 0.1);
  }

  #header.narrow > .container {
    margin-bottom: -48px;
    height: 75px;
  }

  body.sticky-menu-active #header.narrow {
    top: 0 !important;
  }

  body.sticky-menu-active #header.narrow .logo img {
    top: 0 !important;
  }

  body.sticky-menu-active #header.narrow .social-icons {
    margin-top: -3px;
  }

  body.sticky-menu-active #header.narrow nav ul.nav-main {
    margin: -7px 0 8px 10px;
  }

  #header.narrow.full-width .container,
  #header.narrow.full-width > .container,
  #header.narrow.full-width > .navbar-collapse > .container {
    max-width: 100%;
    width: 100%;
  }

  #header.narrow.full-width.flat-menu .social-icons {
    margin-top: -3px;
  }

  #header.narrow.full-width.flat-menu nav ul.nav-main {
    margin-top: -48px;
  }

  #header.narrow.full-width.flat-menu nav ul.nav-main > li > a {
    padding-bottom: 30px;
  }

  #header.narrow.full-width.flat-menu nav ul.nav-main li.dropdown:hover > a {
    padding-bottom: 31px;
  }

  body.sticky-menu-active #header.narrow.full-width.flat-menu .logo {
    padding-top: 5px;
  }

  body.sticky-menu-active #header.narrow.full-width.flat-menu nav ul.nav-main {
    margin: -28px 0 -1px 0;
  }

  html.boxed body.sticky-menu-active #header.narrow {
    width: 100%;
  }
}

@media (max-width: 991px) {
  #header.narrow {
    height: auto;
    min-height: 0;
  }

  #header.narrow > .container {
    height: 63px;
  }

  #header.narrow .btn-responsive-nav {
    top: 17px;
  }

  body.sticky-menu-active #header.narrow .logo img {
    margin-top: 0;
  }

  body.sticky-menu-active #header.narrow .btn-responsive-nav {
    top: 15px;
  }
}
/* Header Nav Bar */
@media (min-width: 992px) {
  #header.nav-bar .logo {
    position: relative;
    top: -4px;
  }

  #header.nav-bar .search {
    clear: left;
  }

  #header.nav-bar nav ul.nav-top {
    margin-top: 0;
    margin-bottom: 0;
    min-height: 0;
  }

  #header.nav-bar .nav-main-collapse {
    background: #fff;
    display: flex !important;
    justify-content: center;
    align-items: center;
  }

  #header.nav-bar nav.nav-main {
    float: none;
  }

  #header.nav-bar .social-icons {
    margin-top: 12px;
  }

  body.sticky-menu-active #header.nav-bar {
    padding-bottom: 0;
    top: -112px;
  }

  body.sticky-menu-active #header.nav-bar .social-icons {
    margin-top: 12px;
  }
}

@media (max-width: 991px) {
  #header.nav-bar .btn-responsive-nav {
    top: 60px;
  }
}
/* Header Transparent */
#header.transparent {
  width: 100%;
  position: absolute;
  top: 0;
  border-top: 0;
  background: transparent;
  z-index: 1000;
}

#header.transparent.semi-transparent {
  background: rgba(0, 0, 0, 0.3);
}

#header.transparent.semi-transparent.light {
  background: rgba(255, 255, 255, 0.3);
}

body.sticky-menu-active #header.transparent {
  background: #fff;
}

body.sticky-menu-active #header.transparent.semi-transparent {
  background: rgba(0, 0, 0, 0.8);
  border-bottom: 0;
}

body.sticky-menu-active #header.transparent.semi-transparent.light {
  background: rgba(255, 255, 255, 0.8);
}

body.sticky-menu-active
  #header.transparent.semi-transparent.font-color-light
  nav.nav-main
  ul.nav-main
  > li.active
  > a,
body.sticky-menu-active
  #header.transparent.semi-transparent.font-color-light
  nav.nav-main
  ul.nav-main
  > li
  > a {
  color: #fff;
}

@media (min-width: 992px) {
  html.boxed #header.transparent {
    left: auto;
    top: 35px;
    width: auto;
  }

  body.sticky-menu-active #header.transparent {
    top: -50px;
  }
}
/* Header Full-Width */
@media (min-width: 992px) {
  #header.full-width .container,
  #header.full-width > .container,
  #header.full-width > .navbar-collapse > .container {
    max-width: 100%;
    width: 100%;
  }
}
/* Mega Menu (Signin/SignUp) */
#header nav.mega-menu ul.nav-main .mega-menu-signin {
  padding-right: 0;
  margin-right: 0;
  margin-left: -20px;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin a {
  color: #444;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.open > a,
#header nav.mega-menu ul.nav-main .mega-menu-signin:hover > a {
  color: #fff;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin .dropdown-menu {
  width: 40%;
  left: 8px;
  border-radius: 0 6px 6px 6px;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin .fa-user {
  margin-left: 5px;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin .mega-menu-sub-title {
  margin-bottom: 10px;
  display: block;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin .sign-up-info,
#header nav.mega-menu ul.nav-main .mega-menu-signin .log-in-info {
  text-align: center;
  display: block;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.open a.dropdown-toggle {
  margin-bottom: -1px;
  padding-bottom: 11px;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.signin .signin-form {
  display: block;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.signin .signup-form,
#header nav.mega-menu ul.nav-main .mega-menu-signin.signin .recover-form {
  display: none;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.signup .signin-form {
  display: none;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.signup .signup-form {
  display: block;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.signup .recover-form {
  display: none;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.recover .signin-form,
#header nav.mega-menu ul.nav-main .mega-menu-signin.recover .signup-form {
  display: none;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.recover .recover-form {
  display: block;
}

#header
  nav.mega-menu
  ul.nav-main
  .mega-menu-signin.logged
  .user-avatar
  .img-thumbnail {
  float: right;
  margin-left: 15px;
}

#header
  nav.mega-menu
  ul.nav-main
  .mega-menu-signin.logged
  .user-avatar
  .img-thumbnail
  img {
  max-width: 55px;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.logged .user-avatar strong {
  color: #111;
  display: block;
  padding-top: 7px;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.logged .user-avatar span {
  color: #666;
  display: block;
  font-size: 12px;
}

#header nav.mega-menu ul.nav-main .mega-menu-signin.logged .user-avatar p {
  color: #999;
  margin: 0 25px 0 0;
  text-align: right;
}

#header
  nav.mega-menu
  ul.nav-main
  .mega-menu-signin.logged
  .list-account-options {
  list-style: square;
  margin-top: 6px;
}

#header
  nav.mega-menu
  ul.nav-main
  .mega-menu-signin.logged
  .list-account-options
  a:hover {
  text-decoration: none;
}

body #header nav.mega-menu .mega-menu-signin ul.dropdown-menu li a,
body
  #header
  nav.mega-menu
  .mega-menu-signin
  ul.dropdown-menu:hover
  li:hover
  li:hover
  a {
  background-color: transparent !important;
  color: #333;
  padding: 0;
  margin: 0;
}

/* Responsive */
@media (max-width: 991px) {
  #header nav.mega-menu ul.nav-main .mega-menu-signin {
    margin-left: 0;
  }

  #header nav.mega-menu ul.nav-main .mega-menu-signin a {
    color: #fff;
  }

  #header nav.mega-menu ul.nav-main .mega-menu-signin a .fa-caret-down {
    display: none !important;
  }

  #header nav.mega-menu ul.nav-main .mega-menu-signin ul.dropdown-menu {
    display: block !important;
    margin: 25px 0 0 0 !important;
    padding: 0 8px 0 0;
    width: 100%;
    left: 0;
  }

  #header nav.mega-menu ul.nav-main .mega-menu-signin ul.dropdown-menu li a {
    color: #fff;
    padding: 6px 0 !important;
  }

  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .user-avatar
    strong,
  #header nav.mega-menu ul.nav-main .mega-menu-signin.logged .user-avatar span {
    color: #fff !important;
  }

  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .list-account-options {
    margin: 25px 0 0 0 !important;
  }

  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .list-account-options
    a {
    color: #fff !important;
  }

  #header
    nav.mega-menu
    ul.nav-main
    .mega-menu-signin.logged
    .list-account-options
    a:hover {
    color: #fff !important;
  }
}
/* Responsive */
@media (max-width: 991px) {
  /* Header */
  #header {
    clear: both;
  }

  #header > .container:first-child {
    margin-bottom: 0;
    height: 100px;
    width: 100%;
  }

  #header .nav-collapse {
    background: #171717;
    width: 100%;
    clear: both;
    width: 100%;
  }

  #header .nav-collapse .container .nav-main {
    float: right;
    width: 100%;
  }

  #header .nav-main-collapse {
    top: 8px;
    position: relative;
    background: #171717;
    max-height: none;
    width: 100%;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: hidden;
  }

  #header .nav-main-collapse.collapse {
    display: none !important;
  }

  #header .nav-main-collapse.in {
    width: 100%;
    overflow: hidden;
    overflow-y: hidden;
    overflow-x: hidden;
    display: block !important;
  }

  #header .nav-main {
    padding: 10px 0;
    clear: both;
    display: block;
    float: none;
    width: 100%;
  }

  #header .nav-main ul {
    padding: 0;
    margin: 0;
  }

  #header .nav-main ul li {
    padding: 0;
    margin: 0;
    clear: both;
    float: none;
    display: block;
    border-bottom: 1px solid #2a2a2a;
    position: relative;
  }

  #header .nav-main ul li a {
    color: #fff;
    font-size: 1.3rem;
  }

  #header .nav-main ul li .mega-menu-sub-title {
    color: #959595;
    font-size: 13px;
  }

  #header .nav-main ul li:last-child {
    border-bottom: none;
  }

  #header .nav-main ul ul {
    margin-right: 20px !important;
  }

  #header .nav-main ul.nav-main {
    float: none;
    position: static;
    margin: 8px 0;
    margin-left: -10px;
  }

  #header .nav-main ul.dropdown-menu {
    position: static;
    clear: both;
    float: none;
    display: none !important;
    border: 0;
  }

  #header .nav-main li.opened > ul.dropdown-menu {
    display: block !important;
  }

  #header .nav-main li a.dropdown-toggle.disabled .fa {
    display: none;
  }

  #header nav ul.nav-main > li + li {
    margin-right: 0;
  }

  #header nav ul.nav-main li a {
    clear: both;
    float: none;
    display: block;
    padding: 9px 8px !important;
    border: 0;
    border-top: 0;
    margin: 0;
  }

  #header nav ul.nav-main li a i.fa-caret-down {
    position: absolute;
    left: 0;
    top: 2px;
    min-width: 30px;
    min-height: 38px;
    text-align: center;
    line-height: 35px;
  }

  #header nav ul.nav-main li.dropdown:hover > a {
    margin: 0;
    padding: 9px 8px !important;
  }

  #header nav ul.nav-main ul.dropdown-menu {
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    margin-bottom: 15px;
  }

  #header nav ul.nav-main ul.dropdown-menu li > a {
    padding: 9px 8px;
    border: 0;
    border-top: 0;
    margin: 0;
    border-bottom: none;
  }

  #header nav ul.nav-main ul.sub-menu {
    padding: 0;
    margin: 0 0 15px 5px !important;
  }

  #header nav ul.nav-main .dropdown-submenu i.fa-caret-down {
    border: 0 none;
    color: #fff;
    content: "\f0d7";
    font-family: FontAwesome;
    font-size: 13px;
    right: auto;
    margin-top: 0;
    position: absolute;
    left: -3px;
    top: 0;
    z-index: 2;
    width: 35px;
    text-align: center;
    line-height: 35px;
  }

  #header nav ul.nav-main .dropdown-submenu:hover > a:after {
    border-right-color: transparent;
  }

  #header .not-included {
    margin: 0px 0 2px;
  }

  body #header nav ul.nav-main ul.dropdown-menu {
    background: none !important;
    background-color: transparent !important;
  }

  body #header nav ul.nav-main li.dropdown.open .dropdown-toggle,
  body #header nav ul.nav-main li a,
  body #header nav ul.nav-main li > a:hover,
  body #header nav ul.nav-main li.active a,
  body #header nav ul.nav-main li.dropdown:hover a {
    background: none !important;
    background-color: transparent !important;
  }

  body #header nav ul.nav-main ul.dropdown-menu li:hover > a,
  body #header nav ul.nav-main li.dropdown:hover ul.dropdown-menu li > a:hover {
    background: none !important;
    background-color: transparent !important;
  }

  body.sticky-menu-active #header {
    top: -57px !important;
  }

  body.sticky-menu-active #header .nav-main-collapse,
  #header.fixed .nav-main-collapse {
    max-height: 330px;
  }

  body.sticky-menu-active #header .nav-main-collapse.in,
  #header.fixed .nav-main-collapse.in {
    overflow: hidden !important;
    overflow-x: hidden !important;
    overflow-y: auto !important;
  }

  body.sticky-menu-active #header .logo img,
  #header.fixed .logo img {
    margin-top: -6px;
  }

  /* Responsive Button Nav */
  .btn-responsive-nav {
    background: #171717;
    top: 55px;
    display: block;
    position: absolute;
    left: 20px;
    color: #fff;
    z-index: 1;
  }

  .btn-responsive-nav:hover,
  .btn-responsive-nav:active,
  .btn-responsive-nav:focus {
    color: #ccc;
    outline: none;
  }

  /* Logo */
  #header .logo img {
    max-width: 180px;
    max-height: none !important;
    height: auto !important;
  }

  /* Nav Top */
  #header .header-top ul.nav-top {
    float: right;
    margin: 7px -15px 0 0;
    min-height: 5px;
  }
}

@media (max-width: 767px) {
  /* Header */
  #header {
    display: block;
  }

  #header > .container:first-child {
    width: 100%;
  }

  #header .social-icons {
    display: none;
  }

  #header nav ul.nav-top {
    float: left;
    margin-left: 0;
  }

  #header.center nav {
    width: auto;
  }

  /* Responsive Button Nav */
  .btn-responsive-nav {
    top: 55px;
  }

  body.sticky-menu-active .btn-responsive-nav {
    top: 60px;
  }
}

@media (max-width: 479px) {
  #header nav ul.nav-top,
  #header .header-top {
    display: none;
  }
}

@media (max-width: 600px) {
  /* Header */
  #header nav ul.nav-top li {
    display: none;
  }

  #header nav ul.nav-top li .phone {
    display: block;
  }
}

@media (min-width: 992px) {
  html #header nav ul.nav-main .dropdown-full-color > ul.dropdown-menu li a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-full-color.mega-menu-item
    > ul.dropdown-menu
    li
    a {
    border-bottom: 1px solid rgba(255, 255, 255, 0.15);
  }

  html
    #header
    nav
    ul.nav-main
    .dropdown-full-color
    > ul.dropdown-menu
    li:last-child
    a,
  html
    #header
    nav
    ul.nav-main
    .dropdown-full-color.mega-menu-item
    > ul.dropdown-menu
    li:last-child
    a {
    border-bottom: 0;
  }

  html #header nav ul.nav-main .dropdown-full-color .dropdown-submenu > a:after,
  html
    #header
    nav
    ul.nav-main
    .dropdown-full-color
    .dropdown-submenu:hover
    > a:after,
  html
    #header
    nav
    ul.nav-main
    .dropdown-full-color.mega-menu-item
    .dropdown-submenu
    > a:after,
  html
    #header
    nav
    ul.nav-main
    .dropdown-full-color.mega-menu-item
    .dropdown-submenu:hover
    > a:after {
    border-right-color: #fff;
    border-left-color: #fff;
  }

  html #header nav ul.nav-main .dropdown-full-color .mega-menu-sub-title,
  html
    #header
    nav
    ul.nav-main
    .dropdown-full-color.mega-menu-item
    .mega-menu-sub-title {
    color: #fff;
    opacity: 0.65;
  }

  html #header nav ul.nav-main .dropdown-full-color .tip,
  html #header nav ul.nav-main .dropdown-full-color.mega-menu-item .tip {
    background: #fff;
    color: #333;
  }

  html #header nav ul.nav-main .dropdown-full-color .tip:before,
  html #header nav ul.nav-main .dropdown-full-color.mega-menu-item .tip:before {
    border-right-color: #fff;
  }
}

body.sticky-menu-active.modal-open #header {
  padding-right: 17px;
}

/* Page Header */
.page-header {
  background-color: #171717;
  border-bottom: 5px solid #ccc;
  border-top: 5px solid #384045;
  margin: 0 0 35px 0;
  min-height: 50px;
  padding: 20px 0;
  position: relative;
  text-align: right;
}

.page-header .breadcrumb {
  background: none;
  margin: -3px 0 0;
  padding: 0;
}

.page-header .breadcrumb > li {
  text-shadow: none;
}

.page-header .breadcrumb.breadcrumb-valign-mid {
  position: absolute;
  top: 40%;
  right: 20px;
}

.page-header h1 {
  border-bottom: 5px solid #ccc;
  color: #fff;
  display: inline-block;
  font-weight: 200;
  margin: 0 0 -25px;
  min-height: 37px;
  font-size: 2.6em;
  line-height: 46px;
  padding: 0 0 17px;
  position: relative;
}

.page-header h1 span {
  color: #999da3;
  display: block;
  font-size: 0.6em;
  font-weight: 300;
  margin: -10px 0 0;
}

.page-header-no-title-border h1 {
  border: 0;
}

/* Page Header - More Padding */
.page-header-more-padding {
  padding: 35px 0;
}

/* Page Header - Color */
.page-header-color {
  background-color: #f7f7f7;
  border-bottom: 5px solid #f4f4f4;
  border-top: none;
}

.page-header-color h1 {
  border-bottom: none;
  color: #1d2127;
  font-size: 2.3em;
}

.page-header-color h1 span {
  opacity: 0.65;
}

.page-header-color .breadcrumb > .active {
  opacity: 0.65;
}

/* Page Header - Light */
.page-header-light {
  background-color: #f7f7f7;
  border-bottom: 5px solid #f4f4f4;
  border-top: none;
}

.page-header-light h1 {
  border-bottom: none;
  color: #1d2127;
  font-size: 2.3em;
}

/* Page Header - Reverse */
.page-header-reverse {
  text-align: left;
}

.page-header-reverse .breadcrumb,
.page-header-reverse .breadcrumb.breadcrumb-valign-mid {
  float: right;
  right: 20px;
  left: auto;
  margin-top: -10px;
}

/* Page Header - Parallax */
.page-header.parallax {
  margin: 0 0 35px;
  padding: 180px 0 60px;
}

.page-header-center {
  text-align: center;
}

.page-header-center .breadcrumb {
  margin: 15px 0 0;
}

/* Page Header Custom Background */
.page-header-custom-background {
  padding: 45px 0;
  background-repeat: repeat;
  background-color: transparent;
  border-top: 0;
  border-bottom: 0;
}

.page-header-custom-background h1 {
  color: #fff;
  border: 0;
}

.page-header-custom-background h1 span {
  color: #fff;
  opacity: 0.7;
}

.page-header-custom-background .breadcrumb.breadcrumb-valign-mid {
  top: 36%;
}

.page-header-custom-background .breadcrumb.breadcrumb-valign-mid li.active {
  color: #fff;
  opacity: 0.7;
}

.page-header-custom-background .breadcrumb.breadcrumb-valign-mid a {
  color: #fff;
}

/* Page Header Custom - Create your Own */
.page-header.custom-product {
  background-image: url(../img/custom-header-bg.jpg);
  background-repeat: repeat;
  background-color: #999;
  border-top: 5px solid #888;
  overflow: hidden;
}

.page-header.custom-product .row {
  position: relative;
}

.page-header.custom-product p.lead {
  color: #e8e8e8;
}

.page-header.custom-product img {
  bottom: -47px;
  position: relative;
}

.page-header.custom-product h1 {
  color: #fff;
  margin-bottom: 10px;
  margin-top: 30px;
  border: 0;
}

/* Responsive */
@media (max-width: 991px) {
  .page-header .breadcrumb {
    margin: 20px 0 0;
    float: none !important;
    position: static !important;
  }
}

@media (max-width: 479px) {
  .page-header {
    padding: 16px 0;
  }

  .page-header h1 {
    line-height: 37px;
  }
}

.text-muted {
  color: #999999 !important;
}

html.dark .text-muted {
  color: #505461 !important;
}

.text-dark {
  color: #1d2127 !important;
}

.text-light {
  color: #fff !important;
}

.text-weight-light {
  font-weight: 300;
}

.text-weight-normal {
  font-weight: 400;
}

.text-weight-semibold {
  font-weight: 600;
}

.text-weight-bold {
  font-weight: 700;
}

.text-uppercase {
  text-transform: uppercase;
}

.text-lowercase {
  text-transform: lowercase;
}

.text-capitalize {
  text-transform: capitalize;
}

.rounded {
  border-radius: 5px;
}

.b-thin {
  border-width: 3px;
}

.b-normal {
  border-width: 5px;
}

.b-thick {
  border-width: 7px;
}

/* Spacements */
/* spacement top & bottom */
.m-none {
  margin: 0 !important;
}

.m-auto {
  margin: 0 auto !important;
}

.m-xs {
  margin: 5px !important;
}

.m-sm {
  margin: 10px !important;
}

.m-md {
  margin: 15px !important;
}

.m-lg {
  margin: 20px !important;
}

.m-xl {
  margin: 25px !important;
}

.m-xlg {
  margin: 30px !important;
}

/* spacement top	*/
.mt-none {
  margin-top: 0 !important;
}

.mt-xs {
  margin-top: 5px !important;
}

.mt-sm {
  margin-top: 10px !important;
}

.mt-md {
  margin-top: 15px !important;
}

.mt-lg {
  margin-top: 20px !important;
}

.mt-xl {
  margin-top: 25px !important;
}

.mt-xlg {
  margin-top: 30px !important;
}

/* spacement bottom	*/
.mb-none {
  margin-bottom: 0 !important;
}

.mb-xs {
  margin-bottom: 5px !important;
}

.mb-sm {
  margin-bottom: 10px !important;
}

.mb-md {
  margin-bottom: 15px !important;
}

.mb-lg {
  margin-bottom: 20px !important;
}

.mb-xl {
  margin-bottom: 25px !important;
}

.mb-xlg {
  margin-bottom: 30px !important;
}

/* spacement right	*/
.ml-none {
  margin-right: 0 !important;
}

.ml-xs {
  margin-right: 5px !important;
}

.ml-sm {
  margin-right: 10px !important;
}

.ml-md {
  margin-right: 15px !important;
}

.ml-lg {
  margin-right: 20px !important;
}

.ml-xl {
  margin-right: 25px !important;
}

.ml-xlg {
  margin-right: 30px !important;
}

/* spacement right	*/
.mr-none {
  margin-left: 0 !important;
}

.mr-xs {
  margin-left: 5px !important;
}

.mr-sm {
  margin-left: 10px !important;
}

.mr-md {
  margin-left: 15px !important;
}

.mr-lg {
  margin-left: 20px !important;
}

.mr-xl {
  margin-left: 25px !important;
}

.mr-xlg {
  margin-left: 30px !important;
}

/* Spacement Padding */
.p-none {
  padding: 0 !important;
}

.p-xs {
  padding: 5px !important;
}

.p-sm {
  padding: 10px !important;
}

.p-md {
  padding: 15px !important;
}

.p-lg {
  padding: 20px !important;
}

.p-xl {
  padding: 25px !important;
}

.p-xlg {
  padding: 30px !important;
}

/* spacement top	*/
.pt-none {
  padding-top: 0 !important;
}

.pt-xs {
  padding-top: 5px !important;
}

.pt-sm {
  padding-top: 10px !important;
}

.pt-md {
  padding-top: 15px !important;
}

.pt-lg {
  padding-top: 20px !important;
}

.pt-xl {
  padding-top: 25px !important;
}

.pt-xlg {
  padding-top: 30px !important;
}

/* spacement bottom	*/
.pb-none {
  padding-bottom: 0 !important;
}

.pb-xs {
  padding-bottom: 5px !important;
}

.pb-sm {
  padding-bottom: 10px !important;
}

.pb-md {
  padding-bottom: 15px !important;
}

.pb-lg {
  padding-bottom: 20px !important;
}

.pb-xl {
  padding-bottom: 25px !important;
}

.pb-xlg {
  padding-bottom: 30px !important;
}

/* spacement right	*/
.pr-none {
  padding-right: 0 !important;
}

.pl-xs {
  padding-right: 5px !important;
}

.pl-sm {
  padding-right: 10px !important;
}

.pl-md {
  padding-right: 15px !important;
}

.pl-lg {
  padding-right: 20px !important;
}

.pl-xl {
  padding-right: 25px !important;
}

.pl-xlg {
  padding-right: 30px !important;
}

/* spacement right	*/
.pr-none {
  padding-left: 0 !important;
}

.pr-xs {
  padding-left: 5px !important;
}

.pr-sm {
  padding-left: 10px !important;
}

.pr-md {
  padding-left: 15px !important;
}

.pr-lg {
  padding-left: 20px !important;
}

.pr-xl {
  padding-left: 25px !important;
}

.pr-xlg {
  padding-left: 30px !important;
}

.ib {
  display: inline-block;
  vertical-align: top;
}

.va-middle {
  vertical-align: middle;
}

.ws-nowrap {
  white-space: nowrap;
}

.ws-normal {
  white-space: normal;
}

/* Parallax */
.parallax {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  margin: 70px 0;
  padding: 50px 0;
  position: relative;
  clear: both;
}

.parallax blockquote {
  border: 0;
  padding: 0 10%;
}

.parallax blockquote i.fa-quote-left {
  font-size: 34px;
  position: relative;
  right: -5px;
}

.parallax blockquote p {
  font-size: 24px;
  line-height: 30px;
}

.parallax blockquote span {
  font-size: 16px;
  line-height: 20px;
  color: #999;
  position: relative;
  right: -5px;
}

.parallax.parallax-ready {
  background-attachment: fixed;
}

.parallax.parallax-disabled {
  background-attachment: scroll !important;
  background-position: 50% 50% !important;
}

/* Responsive */
@media (max-width: 991px) {
  .parallax {
    background-attachment: scroll !important;
    background-position: 50% 50% !important;
  }
}
/* Section Featured */
section.section {
  background: #f4f4f4;
  border-top: 5px solid #f1f1f1;
  margin: 30px 0;
  padding: 50px 0;
}

section.section.section-no-background {
  background: transparent;
  border-top-color: transparent;
}

section.section.section-center {
  text-align: center;
}

section.section.section-text-light h1,
section.section.section-text-light h2,
section.section.section-text-light h3,
section.section.section-text-light h4,
section.section.section-text-light h5,
section.section.section-text-light h6 {
  color: #fff;
}

section.section.section-text-light p {
  color: #e6e6e6;
}

section.section.section-background {
  background-repeat: repeat;
  border: 0;
}

section.section.section-overlay {
  position: relative;
}

section.section.section-overlay:before {
  content: "";
  display: block;
  background: url("../img/video-overlay.png") repeat scroll 0 0 transparent;
  bottom: 0;
  height: 100%;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
}

section.section.section-video {
  background: none !important;
  border: 0;
}

section.section.section-parallax {
  border: 0;
}

section.section.section-with-divider {
  margin: 56px 0 35px;
}

section.section.section-with-divider .divider {
  margin: -56px 0 44px;
}

section.section.section-footer {
  margin-bottom: -50px;
}

/* Responsive */
@media (max-width: 991px) {
  .container-fluid > .row > .p-none section.section {
    margin-bottom: 0;
    margin-top: 0;
  }

  .container-fluid > .row > .p-none:first-child section.section {
    margin-bottom: 0;
    margin-top: 30px;
  }

  .container-fluid > .row > .p-none:last-child section.section {
    margin-bottom: 30px;
    margin-top: 0;
  }
}
/* #Footer */
#footer {
  background-image: linear-gradient(
    to right top,
    #673fc4,
    #5557d0,
    #456bd9,
    #3c7cdd,
    #3e8cdf
  );
  font-size: 0.9em;
  padding: 20px 0 0;
  position: relative;
  clear: both;
  color: #fff;
  font-family: IRANSans;
}

#footer ul.category-list {
  list-style-type: none;
}

#footer ul.category-list li {
  line-height: 2.2;
}

#footer ul.category-list > li a {
  color: #fff;
  font-size: 1.5rem;
  cursor: pointer;
  text-decoration: none;
}

#footer ul.category-list > li:first-child a {
  font-weight: bold;
  font-size: 2rem;
  cursor: auto;
}

#footer .twitter .fa {
  clear: both;
  font-size: 1.5em;
  position: relative;
  top: 3px;
}

#footer .twitter .meta {
  color: #999;
  display: block;
  font-size: 0.9em;
  padding-top: 3px;
}

#footer .twitter ul {
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer .twitter ul li {
  padding-bottom: 20px;
}

#footer .twitter ul li:last-child {
  padding-bottom: 0;
}

#footer .twitter-account {
  color: #fff;
  display: block;
  font-size: 0.9em;
  margin: -15px 0 5px;
  filter: alpha(opacity=55);
  opacity: 0.55;
}

#footer .twitter-account:hover {
  filter: alpha(opacity=100);
  opacity: 1;
}

#footer .map-box {
  height: 70px;
  position: relative;
  overflow: hidden;
  background: url(../images/mapImage.jpg);
  background-size: cover;
  border-radius: 5px;
  width: 100%;
  margin: 0 0 15px 0 !important;
}

#footer .map-box .title {
  font-family: IRANSans !important;
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100%;
  width: 100%;
  font-size: 1.7rem;
  color: #3a90e1;
}

#footer .contact {
  list-style: none;
  margin: 0;
  padding: 0;
}

#footer .contact i {
  display: block;
  float: right;
  font-size: 1.5em;
  margin: 7px 0 10px 8px;
  position: relative;
  text-align: center;
  top: -5px;
  width: 16px;
}

#footer .contact p {
  color: #fff;
  font-size: 1.3rem;
  margin: 0 0 12px;
  font-family: IRANSansFaNum;
}

#footer .contact .phone {
  direction: ltr;
}

#footer .contact p a {
  color: #fff;
  text-decoration: none;
}

#footer .logo {
  display: block;
}

#footer .footer-copyright {
  padding: 10px 0px;
}

#footer .footer-copyright p {
  color: #fff;
  margin: 0;
  padding: 0;
}

#footer .footer-copyright .social-box {
  display: flex;
  justify-content: center;
  align-items: center;
  font-family: IRANSans;
}

#footer .footer-copyright .social-box p {
  font-size: 1.6rem;
  color: #357f9c;
  margin-left: 5px;
}

/* Responsive */
@media (max-width: 991px) {
  #footer .category-list {
    text-align: center;
  }
  #footer .footer-copyright .row {
    display: flex;
    align-items: center;
    text-align: center;
    flex-direction: column;
    justify-content: center;
  }
  #footer .footer-copyright .row > div {
    padding-bottom: 15px;
  }
}

/* hero */
.hero {
  color: #c7b8d8;
  padding: 0;
  margin: 0;
  overflow: visible;
  text-align: left;
  background: #fff;
  height: 464px;
}

.blackout-hero-background {
  display: block;
  background-color: black;
  height: 100%;
  padding: 8rem 2rem;
  z-index: 5;
  font-family: IRANSans;
}

.blackout-hero-background .blackout-hero-wrapper {
  text-align: center;
  margin-left: 20%;
  margin-right: 20%;
  line-height: 1.4;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100%;
}

.blackout-hero-background img {
  margin-bottom: 20px;
}

.blackout-hero-background .blackout-title h2 {
  color: #fff;
}

.blackout-hero-background .blackout-subtitle {
  color: #fff;
  font-size: 1.5rem;
}

.blackout-hero-background button {
  color: #fff;
  border: transparent;
  border-radius: 10px;
  background-image: linear-gradient(
    to right,
    #408ce0,
    #3e7bde,
    #4868d8,
    #5953cf,
    #6b38c1
  );
}
/* Taps */
.menu-tab .row:first-child {
  margin: 0px;
}

.menu-tab .tab-content {
  font-family: IRANSans;
  padding: 8rem 1rem;
}

.menu-tab .tab-content h4 {
  color: #6f2bbe;
}

.menu-tab .tab-content .image-tab {
  display: flex;
  justify-content: flex-end;
}

.menu-tab .tab-content .image-tab > div:first-child {
  width: 400px;
}

.menu-tab .tab-content .image-tab img {
  width: 100%;
}

.menu-tab .nav-tabs {
  padding: 0px 15px;
}

.menu-tab .row .nav-tabs {
  border: unset;
  font-family: IRANSans;
  background: #dbdaea;
}

.tabs .nav-tabs li a {
  color: #a0a0a0;
}

.tabs .nav-tabs li.active > a {
  color: #6f2bbe;
  background: transparent;
  border-right: unset !important;
  border-left: unset !important;
  border-top: unset !important;
  border-bottom: 2px solid #6f2bbe;
}

.menu-tab .nav-tabs li a:hover {
  color: #6f2bbe;
  border-right: unset !important;
  border-left: unset !important;
  border-top: unset !important;
  border-bottom: 2px solid #6f2bbe;
  text-decoration: none !important ;
  background-color: transparent !important;
}

/*features */
.features {
  margin: 0;
  border-top: 2px solid #e3e3e3;
  font-family: IRANSans;
  padding: 8em 0;
  background: #eef1f6;
}

.features .title {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.features .title h3 {
  color: #6f2bbe;
  margin-bottom: 20px;
}

.features .title p {
  color: #a0a0a0;
  font-size: 1.4rem;
}

.features .feature-set {
  margin-top: 30px;
}

.features .feature-set .item {
  display: flex;
}
.features .feature-set .item > img {
  width: 28px;
  height: 28px;
  padding-left: 10px;
}

.features .feature-set h4 {
  font-size: 18px;
  color: #3f3f44;
}

.features .feature-set p {
  text-align: justify;
  font-size: 0.9em;
}

/* features-standard */
.features-standard {
  margin: 0;
  padding: 8em 0;
  background: #fff;
  font-family: IRANSans;
  border-top: 2px solid #e3e3e3;
}

.features-standard .title {
  display: flex;
  text-align: center;
  align-items: center;
  justify-content: center;
}

.features-standard .title h3 {
  color: #6f2bbe;
  margin-bottom: 20px;
}

.features-standard .title p {
  color: #a0a0a0;
  font-size: 1.4rem;
}

.features-standard .feature-set {
  margin-top: 30px;
}

.features-standard .feature-set .item {
  display: flex;
}
.features-standard .feature-set .item > img {
  width: 28px;
  height: 28px;
  padding-left: 10px;
}

.features-standard .feature-set h4 {
  font-size: 18px;
  color: #3f3f44;
}

.features-standard .feature-set p {
  text-align: justify;
  font-size: 0.9em;
}

/* features-enterprise */
.features-enterprise {
  position: relative;
  margin-top: 4em;
  margin-bottom: 4em;
  background: #fff;
  font-family: IranSans;
}

.features-enterprise .title {
  padding-bottom: 25px;
}

.features-enterprise .title h2 {
  color: #379fe8;
  margin-bottom: 20px;
}

.features-enterprise .title p {
  color: #a0a0a0;
  font-size: 1.5rem;
}

.features-enterprise img.logo {
  position: relative;
  z-index: 3;
}
.features-enterprise:before {
  width: 100%;
  height: 2px;
  background: #ddd;
}

.features-enterprise:before,
.features-enterprise:after {
  content: "";
  position: absolute;
  top: 60px;
  z-index: 1;
}

.features-enterprise .box-rate {
  padding: 0 15px;
}

.features-enterprise .box-rate h4 {
  color: #379fe8;
}

.features-enterprise .box-rate p {
  color: #a0a0a0;
  font-size: 0.9rem;
}

.features-enterprise .form-service select {
  border-radius: 10px;
  background: #eef1f6;
  border: 1px solid #d7d7d7;
  color: #6f2bbe;
  font-size: 1.3rem;
}

.features-enterprise .form-service button {
  width: 100%;
  color: #fff;
  border: transparent;
  border-radius: 10px;
  background-image: linear-gradient(
    to right,
    #408ce0,
    #3e7bde,
    #4868d8,
    #5953cf,
    #6b38c1
  );
}

.features-enterprise .payment {
  text-align: center;
  margin: 20px 0;
}

.features-enterprise .payment > span:first-child {
  color: #379fe8;
}
.features-enterprise .payment > span:nth-child(2) {
  color: #6f2bbe;
  font-family: IRANSansFaNum;
}

.features-enterprise .box-range {
  display: flex;
  align-items: center;
  justify-content: center;
}

.features-enterprise .space {
  margin-bottom: 15px;
}

.features-enterprise .box-range .box-one {
  display: flex;
  flex-direction: column;
}

.features-enterprise .box-range .box-one > span:first-child {
  color: #6f2bbe;
  font-size: 1.3rem;
}

.features-enterprise .box-range .box-one > span:nth-child(2) {
  color: #379fe8;
  font-size: 0.9rem;
  font-family: IRANSansFaNum;
}

.features-enterprise .box-two .custom-range {
  -webkit-appearance: none;
  width: 100%;
  height: 30px;
  background: #eef1f6;
  outline: none;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
}

.features-enterprise .box-two input {
  z-index: 1;
  position: relative;
}

.features-enterprise .box-two span {
  z-index: 2;
  color: #6f2bbe;
  position: absolute;
  margin-top: -25px;
  margin-right: 30px;
  font-family: IRANSansFaNum;
}

.features-enterprise .box-two .custom-range::-webkit-slider-thumb {
  -webkit-appearance: none;
  appearance: none;
  width: 10px;
  height: 40px;
  background: #fff;
  cursor: pointer;
  border: 1px solid #e1e1e1;
  border-radius: 5px;
}

.features-enterprise .box-range .box-three {
  color: #6f2bbe;
  font-size: 1.5rem;
  font-family: IRANSansFaNum;
}

/*Site Message */
.siteMessage {
  margin: 0;
  font-family: IRANSans;
  padding: 5em 0;
  background-image: linear-gradient(
    to right top,
    #5e2ea8,
    #5b33aa,
    #5838ac,
    #563dae,
    #5341b0,
    #4d49b4,
    #4750b7,
    #4257ba,
    #3962bf,
    #326cc2,
    #2f76c4,
    #327fc5
  );
}

.siteMessage .photo img {
  width: 275px;
}

.siteMessage .title {
  display: flex;
  margin-bottom: 30px;
}

.siteMessage .title h3 {
  color: #fff;
  margin: 0 10px 0 0;
}

.siteMessage p {
  color: #fff;
  font-size: 1.5rem;
}

/*Customers */
.customers-service {
  margin: 0;
  font-family: IRANSans;
  padding: 8em 0;
  background: #eef1f6;
}

.customers-service .title {
  text-align: center;
}

.customers-service .title h3 {
  color: #6f2bbe;
  margin-bottom: 20px;
}

.customers-service .title p {
  color: #a0a0a0;
  font-size: 1.4rem;
}

@media (max-width: 1100px) {
  .customers-service ul li {
    min-width: 110px;
  }
}

.customers-service ul {
  margin-bottom: 20px;
  margin-left: auto;
  margin-right: auto;
  padding: 0 15px;
  list-style-type: none;
  display: -webkit-box;
  display: flex;
  flex-wrap: wrap;
  -webkit-box-pack: center;
  justify-content: center;
}

.customers-service ul li {
  margin: 40px;
  min-width: 120px;
}
